/* CSS Document */

/* CSS Document */


body {
margin-top:0px;margin-left:auto;margin-right:auto;text-align:center;background-color:#FFFFFF;background-image:url('../images/bodyBg.gif');background-repeat:repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
color:#404140;
text-decoration:none;
}

a {color:#1a3cab
;border:none; text-decoration:none}

a:hover {text-decoration:underline;}

img {border:none;}

/*div{-moz-box-sizing:border-box;box-sizing:border-box;
-IE7-box-sizing:border-box;box-sizing:border-box;}
/*

/* DIV */

#mainBody {
	width:944px;
	position:relative;
	margin:0px auto auto auto;

}

#header {
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
}

#tekLogo {
	top:-5px;
	left:0px;
	position:absolute;
}

#search {
	position:absolute;
	top:48px;
	right:0px;
}

#language {
	position:absolute;
	top:28px;
	right:0px;
}

.searchInput {
	width:158px;
	height:19px;
	background-image:url('http://www.kavaklidereumut.com.tr/images/inputBg.gif');
	background-repeat:repeat-x;
	border-top:1px #01689a solid;
	border-left:1px #01689a solid;
	border-bottom:1px #01689a solid;
	border-right:1px #01689a solid;
	line-height:19px;
	padding-left:7px;

	color:#767676;
	font-size:11px;
	font-weight:bold;
}
.arabuton {
	border-top:1px #01689a solid;
	border-left:1px #01689a solid;
	border-bottom:1px #01689a solid;
	border-right:1px #01689a solid;
}
#topMenu01 {
	width:100%;
	height:37px;
	background-repeat:repeat-x;
	position:absolute;
	top:95px;
	left:0px;
	text-align:left;
	z-index:99999;
}

.altFont {
	color:#212c16;
	padding:0px 13px 0px 15px;
	font-size:11px;
	font-weight:bold;
	line-height:26px;
}

.altFont:hover {
	color:#1a3cab
;
	text-decoration:none;
}
.altFont2 {
	color:#1a3cab
;
	padding:0px 13px 0px 15px;
	font-size:11px;
	font-weight:bold;
	line-height:26px;
}

.altFont2:hover {
	text-decoration:none;
	cursor:default;
}


#banner {
	width:100%;
	position:absolute;
	top:140px;
	left:0px;
	padding:0px;
}

#anaContent {
	width:100%;
	position:absolute;
	top:390px;
	left:0px;
}

#yanKolon {
	width:248px;
	height:600px;
	float:left;
	text-align:center;

}
#yanKolon2 {
	width:248px;
	height:50px;
	float:left;
	text-align:center;

}

#SagKolon {
	width:310px;
	height:600px;
	float:left;
	text-align:center;
}

#SagKolon2 {
	width:310px;
	height:50px;
	float:left;
	text-align:center;
}
.anaTablo {
	margin:0px auto 1px auto;
	width:300px;
	height:135px;
	min-height:135px;
}

#ortaKolon {
	width:380px;
	height:600px;
	float:left;

	border-left:1px #d8dee2 solid;
	border-right:1px #d8dee2 solid;

	margin-bottom:10px;
}

#ortaKolon2 {
	width:380px;
	height:50px;
	float:left;

	border-left:1px #d8dee2 solid;
	border-right:1px #d8dee2 solid;

	margin-bottom:10px;
}

.eBultenInput {
	width:248px;
	height:19px;
	background-image:url('http://www.kavaklidereumut.com.tr/images/inputBg.gif');
	background-repeat:repeat-x;
	border-top:1px #00AFE8 solid;
	border-left:1px #00AFE8 solid;
	border-bottom:1px #00AFE8 solid;
	border-right:0px;
	line-height:19px;
	padding-left:7px;

	color:#767676;
	font-size:11px;
	font-weight:bold;
}


.vBlock {

	width:282px;
	height:20px;
	background-image:url('http://www.kavaklidereumut.com.tr/images/vertBlock.gif');
	background-position:center center;
	background-repeat:no-repeat;
}

#footerTop {
	width:100%;
	border-top:1px #d8dee2 solid;
	border-bottom:1px #d8dee2 solid;
	text-align:center;
	clear:both;
}

#footerBottom {
	width:100%;
	margin:15px 0px 15px 0px;
	clear:both;
}

.footerLink {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#a1a9af;
}

.b1 {border:1px #e4e6e7 solid;}

.ref {border:1px #e4e6e7 solid;margin:0px 15px 15px 0px;}

.bb {
	border-bottom:1px #949494 solid;
}

.lh_20 {line-height:20px;}

.lh_15 {line-height:15px;}

.lh_10 {line-height:10px;}

.lh_5 {line-height:5px;}

.va_m {vertical-align:middle}

.va_b {vertical-align:bottom}

.va_t {vertical-align:top}

.ta_l {text-align:left;}

.ta_r {text-align:right;}

.ta_c {text-align:center;}

.pl_30 {padding-left:30px;}

.pl_20 {padding-left:20px;}

.pl_15 {padding-left:15px;}

.pl_10 {padding-left:10px;}

.pl_5 {padding-left:5px;}

.pl_7 {padding-left:7px;}

.pl_170 {padding-left:160px;vertical-align:top}

.pr_5 {padding-right:5px;}

.pr_10 {padding-right:10px;}

.pr_15 {padding-right:15px;}

.pr_20 {padding-right:20px;}

.pr_25 {padding-right:25px;}

.pt_5 {padding-top:5px;}

.pt_10 {padding-top:10px;}

.pt_12 {padding-top:12px;}

.pt_15 {padding-top:15px;}

.pt_25 {padding-top:25px;}

.pt_30 {padding-top:30px;}

.pb_5 {padding-bottom:5px;}

.pb_10 {padding-bottom:10px;}

.mb_5 {margin-bottom:5px;}

.mb_10 {margin-bottom:10px;}

.mb_15 {margin-bottom:15px;}

.mt_0 {margin-top:0px;}

.mt_3 {margin-top:3px;}

.mt_5 {margin-top:5px;}

.mt_10 {margin-top:10px;}

.mt_15 {margin-top:15px;}

.mt_20 {margin-top:20px;}

.mt_25 {margin-top:25px;}

.mt_30 {margin-top:30px;}

.mt_35 {margin-top:25px;}

.mt_50 {margin-top:50px;}

.mt_80 {margin-top:80px;}

.mt_100 {margin-top:100px;}

.mt_280 {margin-top:280px;}

.ml_10 {margin-left:10px;}

.ml_15 {margin-left:17px;}

.ml_20 {margin-left:20px;}

.ml_30 {margin-left:30px;}

.ml_65 {margin-left:65px;}

.ml_69 {margin-left:69px;}

.mr_10 {margin-right:10px;}

.mr_15 {margin-right:17px;}

.mr_20 {margin-right:20px;}

.mr_30 {margin-right:30px;}

.ma_5 {margin:5px}

.bld {font-weight:bold}

.fr {float:right;}

.fl {float:left;}



/* FONTS */

.ita {font-style:italic}

.ul {text-decoration:underline;}

.tarih01 {
	width:26px;
	text-decoration:none;
	color:#a1a9af;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:1em;
}

.tarih02 {
	width:26px;
	text-decoration:none;
	color:#a1a9af;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	line-height:1em;
}
.haberHdr {
	font-weight:bold;
	color:#1a3cab
;
	font-size:12px;
	line-height:14px;
}

.haberTxt {
	color:#a1a9af;
	font-size:11px;
	line-height:13px;
}

.haberTxtG {
	color:#5fa410;
	font-size:11px;
	line-height:13px;
}



/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#c9e0d7; border:1px dotted #012819;
  width:275px; padding:10px;
  color:#000; font-size:12px;
}
/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1 { font-family:Verdana;font-size:11px;color:#1f17b4;font-weight:bold;font-style:italic;margin-bottom:5px;text-align:justify; }
div.tp2 { font-family:Verdana;font-size:11px;color:#012819;text-align:justify;}

#navigation {
	position:absolute;
	top:133px;
	left:0px;
	width:937px;;
	height:26px;
	text-align:left;
	background-image:url('http://www.kavaklidereumut.com.tr/images/altMenuBg.gif');
	background-repeat:repeat-x;
	padding-left:7px;
	cursor:default;

}

.nav0 {
	line-height:26px;
	color:#a1a9af;
	font-size:11px;
}

.nav2 {
	line-height:26px;
	color:#a1a9af;
	font-size:11px;
}

.nav2:hover {
	text-decoration:none;
	cursor:default;
}

.nav0:hover {
	color:#1a3cab
;
}

.nav1 {
	line-height:24px;
	color:#1a3cab
;
	font-size:11px;
}

.nav1:hover {
	text-decoration:none;
	cursor:default;
}

#subContent {
	width:100%;
	position:absolute;
	top:180px;
	left:0px;
}

#subLeft {
	width:595px;
	float:left;
	text-align:left;
	border-right:1px #d8dee2 solid;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	height:auto !important;
	height:300px;
	min-height:300px;
}

.newsBlock {
	width:100%;
	padding-bottom:10px;
	border-bottom:1px;
}

.newsBlockR {
	width:300px;
	float:right;
	margin-top:30px;
}

.newsBlockL {
	width:600px;
	float:left;
	height:auto !important;
	height:200px;
	min-height:200px;
}


.header2 {
	margin:0px 0px 18px 0px;
}

.link {
	color:#1a3cab
;
}

.header3 {
	margin:15px 0px 5px 0px;
}

#subRight {
	width:315px;
	float:right;
	text-align:center;

	margin-bottom:10px;
}

.imgDiv {
	margin:0px auto 0px auto;
}

.textDiv {
	margin-left:15px;
}

h1 {
	text-align: left;
	font-size: 12px;
	line-height:1em;
	color:#212c16;
	font-weight:bold;
	margin:12px 0px 15px 20px
}

h2 {
	text-align: left;
	font-size: 22px;
	line-height:1em;
	color:#212c16;
	font-weight:bold;
	margin:0px 0px 18px 0px;
}

h3 {
	text-align: left;
	font-size: 14px;
	color:#212c16;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

p {
	margin:0px 15px 15px 0px;

	font-size:12px;
	color:#113b01;
	text-align:justify;
}

hr {
	margin:10px 10px 10px 0px;
	height:1px;
	color:#c2cad0;
}



/*form*/

label {
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {
float:left;
padding-right:10px;
width:120px;
}

.field-widget {
float:left;
padding-right:10px;
width:250px;
}
.form-text {
}

.font_header {
 font-weight:bold;
 font-size:11px;
 color:#c30f0f;
 text-decoration:none;
}

.cp {
	cursor:pointer;
}

.urunTable {
	border-width:0 0 1px 1px;
	border-color:#d2e4bd;
	border-collapse:collapse;
	border-style:solid;
	border-spacing:0;
}

.urunTd {
	margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-color:#d2e4bd;
	border-style:solid;
}
.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery li {
	padding: 10px;
	margin: 0;
	float: left;
	position: relative;
	width: 180px;
	height: 130px;
}
.gallery li:hover img {
	border-color: #000;
}
.gallery img {
	background: #fff;
	border: solid 1px #888;
	padding: 5px;
}
.gallery em {
	background: #fff url(http://www.kavaklidereumut.com.tr/include/images/grey-gradient.gif) repeat-y;
	color: #000;
	font-style: normal;
	padding: 2px 10px;
	display: block;
	position: absolute;
	top: 110px;
	left: 9px;
	border: 1px solid #999;
	border-left-color: #888;
}
.gallery a {
	text-decoration: none;
}
.gallery a:hover em {
	background: #ffdb01 url(http://www.kavaklidereumut.com.tr/include/images/orange-gradient.gif) repeat-y;
	border-color: #c25b08;
}

/*------------------------------SLIDER-----------------------------*/

.fadeWrapper{

	background-color:#FFFFFF;
	border:1px solid #c6c6c6;		
	position:relative;
	width:924px;
	height:250px;
	padding:10px;
}

.fadeHolder{
	width:924px;
	height:250px;
	position:absolute;
	top:12px;
	left:12px;
}

.imageHolder{
	width:930px;
	height:250px;
	position:absolute;

}

.sliderContainer{
	width:930px;
	height:247px;
	background-color:#f2f2f1;
	padding:5px;
	border:1px solid #c1c1c1;
}

div.wrapper {
	position: relative;
	top:0px;
	left:0px;
	width:920px;
	height:248px;
	padding:0px;
	overflow:hidden;
	border:1px solid grey;
	text-align:center;
}

ul.wrapper  {
    display: block;
    padding:0px;
    margin: 0px;
    list-style: none;
}

.wrapper li {
    display: block;
    float: left;
    padding: 0;
}

.imageHolder {
	float:left;
	display:inline;
	text-align:center;
	position:absolute;
	top:0px;
	left:0px;
	width:600px;
}

.black{
	width:700px;
	height:248px;
	background-image:url(http://www.kavaklidereumut.com.tr/images/shadow.png);
	background-repeat:repeat-y;
	position:absolute;
	top:0px;
	left:0px;
	z-index:30;
	background-color:transparent;
}

.imgInfo{
	background-image:url(http://www.kavaklidereumut.com.tr/images/trans.png);
	width:700px;
	height:auto;
	z-index:99;
	position:absolute;
	bottom:-150px;
	left:0px;
	padding-left:10px;
	color:#fff;
	text-align:left;
	font-size:13px;
	padding-bottom:10px;
	text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
}

.imgInfo h3{
	text-shadow:none;
	color:#fff;
	padding-top:5px;
	padding-bottom:10px;
}

/*------------------------------END SLIDER------------------------------*/

=======================================================================
	Wrapper Section Rules
=======================================================================
*/
#wrapper_sec {
	width:100%;
}
.inner {
	width:980px;
	margin:0px auto;
}
/*
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.ankara-rehberi-postheader, .ankara-rehberi-postheader a, .ankara-rehberi-postheader a:link, .ankara-rehberi-postheader a:visited, .ankara-rehberi-postheader a:hover,
.ankara-rehberi-blockheader .t, .ankara-rehberi-vmenublockheader .t, .ankara-rehberi-logo-text, .ankara-rehberi-logo-text a,
h1.ankara-rehberi-logo-name, h1.ankara-rehberi-logo-name a, h1.ankara-rehberi-logo-name a:link, h1.ankara-rehberi-logo-name a:visited, h1.ankara-rehberi-logo-name a:hover
{
  font-style: normal;
  text-decoration: none;
  font-family: "Times New Roman", Georgia, Times, Serif;
  font-weight: bold;
  font-size: 28px;
  text-align: left;
}

a,
.ankara-rehberi-post li a
{
  text-decoration: underline;
  color: #73a60d;
}

a:link,
.ankara-rehberi-post li a:link
{
  text-decoration: underline;
  color: #73a60d;
}

a:visited, a.visited,
.ankara-rehberi-post li a:visited, .ankara-rehberi-post li a.visited
{

  color: #73a60d;
}

a:hover, a.hover,
.ankara-rehberi-post li a:hover, .ankara-rehberi-post li a.hover
{

  text-decoration: none;
  color: #73a60d;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  margin: 0.67em 0;

  color: #73a60d;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  margin: 0.8em 0;
  font-size: 22px;
  color: #73a60d;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
   margin: 1em 0;
  font-size: 18px;
  color: #73a60d;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  margin: 1.25em 0;
  font-size: 16px;
  color: #73a60d;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  margin: 1.67em 0;
  font-size: 14px;
  color: #73a60d;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  margin: 2.33em 0;
  font-size: 14px;
  color: #73a60d;
}

h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2 a, h2 a:link, h2 a:visited, h2 a:hover,
h3 a, h3 a:link, h3 a:visited, h3 a:hover,
h4 a, h4 a:link, h4 a:visited, h4 a:hover,
h5 a, h5 a:link, h5 a:visited, h5 a:hover,
h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
    margin:0;
}

#ankara-rehberi-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}





.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.ankara-rehberi-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 980px;
  min-width: 39px;
  min-height: 39px;
}

.ankara-rehberi-sheet-body
{
  position: relative;
  z-index: 1;
  padding: 15px;
}

.ankara-rehberi-sheet-tr, .ankara-rehberi-sheet-tl, .ankara-rehberi-sheet-br, .ankara-rehberi-sheet-bl, .ankara-rehberi-sheet-tc, .ankara-rehberi-sheet-bc,.ankara-rehberi-sheet-cr, .ankara-rehberi-sheet-cl
{
  position: absolute;
  z-index: -1;
}

.ankara-rehberi-sheet-tr, .ankara-rehberi-sheet-tl, .ankara-rehberi-sheet-br, .ankara-rehberi-sheet-bl
{
  width: 54px;
  height: 54px;
  background-image: url('http://www.kavaklidereumut.com.tr/include/images/sheet_s.png');
}

.ankara-rehberi-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 27px, 27px, auto);
}

.ankara-rehberi-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 27px, 27px);
}

.ankara-rehberi-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(27px, 27px, auto, auto);
}

.ankara-rehberi-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(27px, auto, auto, 27px);
}

.ankara-rehberi-sheet-tc, .ankara-rehberi-sheet-bc
{
  left: 27px;
  right: 27px;
  height: 54px;
  background-image: url('http://www.kavaklidereumut.com.tr/include/images/sheet_h.png');
}

.ankara-rehberi-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 27px, auto);
}

.ankara-rehberi-sheet-bc
{
  bottom: 0;
  clip: rect(27px, auto, auto, auto);
}

.ankara-rehberi-sheet-cr, .ankara-rehberi-sheet-cl
{
  top: 27px;
  bottom: 27px;
  width: 54px;
  background-image: url('http://www.kavaklidereumut.com.tr/include/images/sheet_v.png');
}

.ankara-rehberi-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 27px);
}

.ankara-rehberi-sheet-cl
{
  left: 0;
  clip: rect(auto, 27px, auto, auto);
}

.ankara-rehberi-sheet-cc
{
  position: absolute;
  z-index: -1;
  top: 27px;
  left: 27px;
  right: 27px;
  bottom: 27px;
  background-image: url('http://www.kavaklidereumut.com.tr/include/images/sheet_c.png');
}

.ankara-rehberi-sheet
{
  margin-top: -15px !important;
  cursor:auto;
}

#ankara-rehberi-page-background-simple-gradient, #ankara-rehberi-page-background-gradient, #ankara-rehberi-page-background-glare
{
  min-width: 980px;
}
/* begin PostQuote */
blockquote,
blockquote p,
.ankara-rehberi-postcontent blockquote p
{
  color: #1C0204;
  font-style: italic;
  text-align: left;
}

blockquote,
.ankara-rehberi-postcontent blockquote
{
  border: solid 1px #BFBFBF;
  margin: 10px 10px 10px 30px;
  padding: 5px 5px 5px 37px;
  background-color: #DEDEDE;
  background-image: url('http://www.kavaklidereumut.com.tr/include/images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
}

/* end PostQuote */